#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load  matlab/R2012a

for x_port in `seq 1 12`; do
    Xvfb :$x_port -nolisten tcp -shmem 2>.xvfb.log 1>&2 &
    XVFB_PID=$!
    export DISPLAY=":$x_port"
    sleep 1
    kill -0 $XVFB_PID 2>/dev/null && break
done

echo DISPLAY=$DISPLAY

MATLAB_OPTS="-nosplash -nodesktop"

. $QCG_APP_ROOT_DIR/app-scripts/matlab.qcg
