#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load cpmd
if [ $QCG_PROCS -gt  1 ]
then
    export CPMD_EXE="mpiexec /opt/exp_soft/plgrid/CPMD-3.13.2/cpmd.x-openmpi"
else
    export CPMD_EXE="/opt/exp_soft/plgrid/CPMD-3.13.2/cpmd.x"
fi
PP_LIBRARY_PATH=$CPMD_PP_LIBRARY_PATH

. $QCG_APP_ROOT_DIR/app-scripts/cpmd.qcg
