#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load gaussian

if [ -d /mnt/lustre/reef/shared/ ]; then
    GAUSSIAN_SCRATCH="/mnt/lustre/reef/shared/$USER"
else
    GAUSSIAN_SCRATCH="$TMPDIR"
fi

if [ ! -d "$GAUSSIAN_SCRATCH" ]; then
    mkdir -p $GAUSSIAN_SCRATCH
fi

. $QCG_APP_ROOT_DIR/app-scripts/g09.qcg
