#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load gaussian/g09.D.01

if [[ $USER =~ "gaussian" ]]
then
	echo "Running as Gaussian user"
	LUSTRE_TMPDIR="/mnt/lustre/scratch/grid/$PBS_JOBID"
	export LUSTRE_TMPDIR
	mkdir $LUSTRE_TMPDIR
	GAUSSIAN_SCRATCH="$LUSTRE_TMPDIR"
else
	echo "Running as PL-Grid user"
	GAUSSIAN_SCRATCH="./"
fi

. $QCG_APP_ROOT_DIR/app-scripts/g09.qcg
