#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load el6/test/gromacs-gpu/4.6.3-s
module load mkl/11.0.5
export GROMACS_TOP="/software/local/el6/GPU/gromacs/4.6.3-intel-ompi-mkl"
export MDRUN="mpiexec --bind-to-core --mca btl sm,openib,self $GROMACS_TOP/bin/mdrun_mpi"

. $QCG_APP_ROOT_DIR/app-scripts/gromacs.qcg
