#!/bin/bash


function encode_map_section {
	local sectionname=$1
	local varname=$2

	if [ -n "$varname" ]; then
		[ -n "$QCG_MONITOR_SECTIONS" ] && QCG_MONITOR_SECTIONS="$QCG_MONITOR_SECTIONS,"$'\n'
		QCG_MONITOR_SECTIONS="${QCG_MONITOR_SECTIONS}\"${sectionname}\": { ${varname} }"
	fi
}


function encode_array_section {
	local sectionname=$1
	local varname=$2

	if [ -n "$varname" ]; then
		[ -n "$QCG_MONITOR_SECTIONS" ] && QCG_MONITOR_SECTIONS="$QCG_MONITOR_SECTIONS,"$'\n'
		QCG_MONITOR_SECTIONS="${QCG_MONITOR_SECTIONS}\"${sectionname}\": [ ${varname} ]"
	fi
}


function encode_message {
	encode_map_section "options" "$QCG_MONITOR_SECTION_OPTIONS"
	encode_map_section "job" "$QCG_MONITOR_SECTION_JOB"
	encode_array_section "text" "$QCG_MONITOR_SECTION_TEXT"

	QCG_MONITOR_SECTIONS="{ $QCG_MONITOR_SECTIONS }"
}

