#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module load abinit

unset QCG_NO_SCRATCH
export MV2_ENABLE_AFFINITY=0

if [ -d /mnt/lustre/reef/shared/ ]
then
    QCG_SCRATCH_DIR="/mnt/lustre/reef/shared/$USER/$PBS_JOBID"
else
    MPIEXEC_ARGS=" -mca mtl disable "
fi

if [ ! -d "$QCG_SCRATCH_DIR" ]
then
    mkdir -p $QCG_SCRATCH_DIR
fi

export QCG_SCRATCH_DIR

. $QCG_APP_ROOT_DIR/app-scripts/abinit.qcg
