#!/bin/bash

. $( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/common.app

module add libs/boost/1.51.0-gcc4.5.3
module add libs/opencv/2.4.2-gcc453

ls -la ${PLG_GROUPS_SHARED} &> groups.shared
ls -la ${PLG_GROUPS_SHARED}/plggssrve/bin/ &> plggssrve

if [ -d ${PLG_GROUPS_SHARED}/plggssrve/bin/ ]
then
	export PATH=$PATH:${PLG_GROUPS_SHARED}/plggssrve/bin/
elif [ -d ${PLG_GROUPS_SHARED}/plggssrveusr/bin/ ]
then
	export PATH=$PATH:${PLG_GROUPS_SHARED}/plggssrveusr/bin/
else
	echo "You are not member of neither plggssrveusr nor plggssrve group"
	exit 5
fi

. $QCG_APP_ROOT_DIR/app-scripts/ssrve.qcg
